-startup
../Eclipse/plugins/org.eclipse.equinox.launcher_1.7.100.v20251111-0406.jar
--launcher.library
../Eclipse/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64_1.2.1500.v20260414-2255
--launcher.defaultAction
openFile
--launcher.appendVmargs
--launcher.XXMaxPermSize
256M
-name
Eclipse Installer
-data
@noDefault
-vmargs
-Xms256M
-Xmx2048M
-Declipse.platform.mergeTrust=true
-XstartOnFirstThread
-Dorg.eclipse.swt.internal.carbon.smallFonts
